<tryton>
    <data>
        <record model="ir.ui.view" id="dimension_view_form">
            <field name="model">analytic.dimension</field>
            <field name="type">form</field>
            <field name="name">dimension_form</field>
        </record>
        <record model="ir.ui.view" id="dimension_view_list">
            <field name="model">analytic.dimension</field>
            <field name="type">tree</field>
            <field name="name">dimension_tree</field>
        </record>
        <record model="ir.ui.view" id="dimension_value_view_form">
            <field name="model">analytic.dimension.value</field>
            <field name="type">form</field>
            <field name="name">dimension_value_form</field>
        </record>
        <record model="ir.ui.view" id="dimension_value_view_list">
            <field name="model">analytic.dimension.value</field>
            <field name="type">tree</field>
            <field name="name">dimension_value_tree</field>
        </record>
        <record model="ir.ui.view" id="dimension_ass_view_form">
            <field name="model">analytic.dimension.assignment</field>
            <field name="type">form</field>
            <field name="name">dimension_ass_form</field>
        </record>
        <record model="ir.ui.view" id="dimension_ass_view_list">
            <field name="model">analytic.dimension.assignment</field>
            <field name="type">tree</field>
            <field name="name">dimension_ass_tree</field>
        </record>
    </data>
</tryton>